Bug 460856 - Accessibility misspelled as "Accessability"
Accessibility misspelled as "Accessability"
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-01 23:46 EDT by Joshua Wulf
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.36-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 01:36:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2008-09-01 23:46:08 EDT
Description of problem:"Accesssibility" is misspelled as "Accessability" in warning messages.


Version-Release number of selected component (if applicable):
0.35

How reproducible:
100%

Steps to Reproduce:
1. make html-en-US
2. watch the warning messages
3.
  
Actual results:
says "Accessability"

Expected results:
should say: "Accessibility"

Additional info:
Comment 1 Jeff Fearn 2008-09-04 01:36:50 EDT
Typo faxed ;)

Note You need to log in before you can comment on or make changes to this bug.